## dnscap 2.0.1+debian

=== debian/changelog ===
dnscap (2.0.1+debian-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 08 Dec 2021 12:49:32 +0100

dnscap (2.0.1+debian-2) sid; urgency=medium

  * Uploading to sid.
  * Repeating sections in package block in control for consistency.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:10:23 +0200

dnscap (2.0.1+debian-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.0.1+debian.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 12 Mar 2021 22:52:47 +0100

dnscap (2.0.0+debian-2) sid; urgency=medium

  * Uploading to sid.
  * Adding watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Mar 2021 11:28:52 +0100

dnscap (2.0.0+debian-1) sid; urgency=medium

  * Initial upload to sid (Closes: #423458).
  * Rebuilding upstream tarball without debian directory.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 04 Mar 2021 20:22:49 +0100
