=== debian/control ===
Source: dnscap
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 libldns-dev,
 libpcap-dev,
 libssl-dev,
 libyaml-perl,
 zlib1g-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://www.dns-oarc.net/tools/dnscap
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap

Package: dnscap
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: Network capture utility designed specifically for DNS traffic
 dnscap is a network capture utility designed specifically for DNS traffic. It
 produces binary data in pcap(3) format. This utility is similar to tcpdump(1),
 but has a number of features tailored to DNS transactions and protocol options.

Package: dnscap-dev
Section: utils
Architecture: all
Depends:
 dnscap (>= ${source:Version}),
 ${misc:Depends},
Description: Network capture utility designed specifically for DNS traffic (development)
 dnscap is a network capture utility designed specifically for DNS traffic. It
 produces binary data in pcap(3) format. This utility is similar to tcpdump(1),
 but has a number of features tailored to DNS transactions and protocol options.
 .
 This package contains the development files.
