=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

execute_after_dh_auto_install:
	# Removing useless files
	rm -f debian/tmp/usr/lib/*/dnscap/*.la
	rm -f debian/tmp/usr/share/doc/dnscap/CONTRIBUTORS
	rm -f debian/tmp/usr/share/doc/dnscap/LICENSE
	rm -f debian/tmp/usr/share/doc/dnscap/README.md
