## dnscap 2.0.3

=== debian/changelog ===
dnscap (2.0.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.0.3.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 08:52:35 +0200

dnscap (2.0.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.0.2.
  * Updating copyright for 2022.
  * Refreshing rssm-shebang.patch.
  * Updating packaging for upstream examples removal.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 06:49:26 +0100
