## dnscap 2.1.0

=== debian/changelog ===
dnscap (2.1.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 25 Jan 2023 09:24:39 +0100

dnscap (2.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Sep 2022 13:28:05 +0200
