## dnscap 2.1.1

=== debian/changelog ===
dnscap (2.1.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.1.
  * Refreshing rssm-shebang.patch.
  * Updating copyright for 2023.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Feb 2023 09:48:56 +0100
