=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libyaml-perl,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.dns-oarc.net/tools/dnscap
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap
