## dnscap 2.1.3

=== debian/changelog ===
dnscap (2.1.3-2) sid; urgency=medium

  * Uploading to sid.
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1044550).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 10:53:57 +0200

dnscap (2.1.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 30 Jun 2023 10:13:09 +0200

dnscap (2.1.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2023 14:43:35 +0200
