## dnscap 2.2.0

=== debian/changelog ===
dnscap (2.2.0-1build3) noble; urgency=medium

  * Rebuild against new libpcap0.8t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Apr 2024 10:17:02 +0200

dnscap (2.2.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:54:07 +0000

dnscap (2.2.0-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:39:31 +0000

dnscap (2.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.2.0.
  * Refreshing cryptopant.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 04 Sep 2023 11:27:13 +0200
