=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnscap-$1\.tar\.gz/ \
https://github.com/DNS-OARC/dnscap/tags .*/v?(\d\S+)\.tar\.gz
