## dnscap 2.2.1

=== debian/changelog ===
dnscap (2.2.1-3) sid; urgency=medium

  * Updating source url in copyright.
  * Building with cryptopant.

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Feb 2025 06:58:46 +0100

dnscap (2.2.1-2) sid; urgency=medium

  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Feb 2025 12:37:31 +0100

dnscap (2.2.1-1) sid; urgency=medium

  * Merging upstream version 2.2.1.
  * Refreshing rssm-shebang.patch.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Sep 2024 14:02:47 +0200

dnscap (2.2.0-2) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:29:33 +0200
