=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: dnscap
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libcryptopant-dev,
  libldns-dev,
  libpcap-dev,
  libssl-dev,
  libyaml-perl,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.dns-oarc.net/tools/dnscap
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/dnscap
+Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnscap
+Vcs-Git: https://forgejo.debian.net/dns-oarc/dnscap
 
 Package: dnscap
 Section: utils
