## dnscap 2.3.1

=== debian/changelog ===
dnscap (2.3.1-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 2.3.1.
  * Removing time64.patch, included upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 24 Apr 2025 13:53:30 +0200

dnscap (2.3.0-3) sid; urgency=medium

  * Refreshing time64.patch with an updated version from upstream.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 16:32:15 +0200

dnscap (2.3.0-2) sid; urgency=medium

  * Adding patch from upstream to fix FTBFS on arm/armhf.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 12:06:54 +0200

dnscap (2.3.0-1) sid; urgency=medium

  * Merging upstream version 2.3.0.
  * Updating year in upstream copyright for 2025.
  * Refreshing rssm-shebang.patch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 09:32:12 +0200

dnscap (2.2.1-4) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:32:29 +0100
