=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libyaml-perl,
  zlib1g-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.dns-oarc.net/tools/dnscap
 Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnscap
 Vcs-Git: https://forgejo.debian.net/dns-oarc/dnscap
