=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,16 @@
 
 %:
 	dh ${@}
+
+execute_after_dh_auto_clean:
+	# remove generated files
+	rm -f plugins/*/dns.pcap-dist plugins/*/dns6.pcap-dist
+	rm -f src/test/*.out
+	rm -f src/test/frags.gold
+	for file in $$(find . -type f -name "*.in"); \
+	do \
+		rm -f "$$(dirname "$${file}")"/"$$(basename "$${file}" .in)"; \
+	done
 
 execute_after_dh_auto_install:
 	# Removing useless files
