## dnscap 2.4.1

=== debian/changelog ===
dnscap (2.4.1-2) sid; urgency=medium

  * Uploading without changes to sid.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:55:10 +0200

dnscap (2.4.1-1) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Merging upstream version 2.4.1.
  * Adding new build-depends to liblz4-dev.
  * Adding new build-depends to libzstd-dev.
  * Adding new build-depends to liblzma-dev.
  * Removing unused upstream changelog in build-tree as it's automatically
    found by debhelper.
  * Relaxing comment about removing unneeded files in rules.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Jun 2025 06:30:58 +0200
