=== debian/control ===
--- 
+++ 
@@ -6,9 +6,12 @@
  debhelper-compat (= 13),
  libcryptopant-dev,
  libldns-dev,
+ liblz4-dev,
+ liblzma-dev,
  libpcap-dev,
  libssl-dev,
  libyaml-perl,
+ libzstd-dev,
  zlib1g-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
