=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,9 @@
 	done
 
 execute_after_dh_auto_install:
-	# Removing useless files
+	# Removing unused files
 	rm -f debian/tmp/usr/lib/*/dnscap/*.la
+	rm -f debian/tmp/usr/share/doc/dnscap/CHANGES
 	rm -f debian/tmp/usr/share/doc/dnscap/CONTRIBUTORS
 	rm -f debian/tmp/usr/share/doc/dnscap/LICENSE
 	rm -f debian/tmp/usr/share/doc/dnscap/README.md
