=== debian/watch ===
version=4
https://github.com/DNS-OARC/dnscap/tags .*/v?(\d.*)@ARCHIVE_EXT@
