## dnscap 2.5.0

=== debian/changelog ===
dnscap (2.5.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 2.5.0.
  * Updating upstream urls from github to codeberg.
  * Create empty src/pcap-thread/m4 directory to workaround git and fix
    FTBFS.
  * Adding newly required libbz2-dev to build-depends.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 03:00:49 +0100
