=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libbz2-dev,
  libcryptopant-dev,
  libldns-dev,
  liblz4-dev,
@@ -13,9 +14,8 @@
  libyaml-perl,
  libzstd-dev,
  zlib1g-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://www.dns-oarc.net/tools/dnscap
+Homepage: https://codeberg.org/DNS-OARC/dnscap
 Vcs-Browser: https://forgejo.debian.net/dns-oarc/dnscap
 Vcs-Git: https://forgejo.debian.net/dns-oarc/dnscap
