=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,16 @@
 	rm -f plugins/*/dns.pcap-dist plugins/*/dns6.pcap-dist
 	rm -f src/test/*.out
 	rm -f src/test/frags.gold
+
 	for file in $$(find . -type f -name "*.in"); \
 	do \
 		rm -f "$$(dirname "$${file}")"/"$$(basename "$${file}" .in)"; \
 	done
 
 execute_after_dh_auto_install:
-	# Removing unused files
+	# removing unused files
 	rm -f debian/tmp/usr/lib/*/dnscap/*.la
+
 	rm -f debian/tmp/usr/share/doc/dnscap/CHANGES
 	rm -f debian/tmp/usr/share/doc/dnscap/CONTRIBUTORS
 	rm -f debian/tmp/usr/share/doc/dnscap/LICENSE
