## dnscap 2.5.1

=== debian/changelog ===
dnscap (2.5.1-3) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:54:20 +0100

dnscap (2.5.1-2) sid; urgency=medium

  * Updating clean in rules to fix FTBFS twice in a row (Closes:
    #1044550).

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2026 19:14:26 +0100

dnscap (2.5.1-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 2.5.1.
  * Updating years in copyright for 2026.
  * Refreshing rssm-shebang.patch.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jan 2026 10:32:57 +0100
