=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 
 execute_after_dh_auto_clean:
 	# remove generated files
-	rm -f plugins/*/dns.pcap-dist plugins/*/dns6.pcap-dist
-	rm -f src/test/*.out
+	rm -f plugins/*/dns.pcap-dist
+	rm -f plugins/*/dns6.pcap-dist
+	rm -f plugins/*/test*.out.*
+	rm -f src/test/*.out.*
+	rm -f src/test/test*.out
+	rm -f src/test/test*.pcap.*
 	rm -f src/test/frags.gold
 
 	for file in $$(find . -type f -name "*.in"); \
