## dnscap 2.5.2

=== debian/changelog ===
dnscap (2.5.2-1) sid; urgency=medium

  * Merging upstream version 2.5.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 28 Feb 2026 06:01:23 +0100
